### Method

# ICalGLib VcardProperty set_x_name

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_property_set_x_name (
      ICalVcardProperty* prop,
      const gchar* name
    )

#### Description [src]

Sets the name of X property for the `ICalVcardProperty`.

Available since: 4.0

#### Parameters

`name`

  Type: `const gchar*`

  The name string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.